bbsMax5.0跨站漏洞

漏洞概要

缺陷编号:WooYun-2011-02954

漏洞标题:bbsMax5.0跨站漏洞

相关厂商:bbsMax

漏洞作者:猪哥靓

提交时间:2011-10-09 13:16

公开时间:2011-10-09 15:13

漏洞类型:XSS 跨站脚本攻击

危害等级:低

自评Rank:5

漏洞状态:未联系到厂商或者厂商积极忽略

Tags标签:

漏洞详情

披露状态:

2011-10-09: 积极联系厂商并且等待厂商认领中,细节不对外公开
2011-10-09: 厂商已经主动忽略漏洞,细节向公众公开

简要描述:

bbsMax5.0版本搜索处存在跨站攻击。

详细说明:

bbsMax5.0版本搜索处Mode=4存在未过滤敏感字符,导致出现跨站攻击。

漏洞证明:

修复方案:

过滤敏感字符。

漏洞回应

厂商回应:

未能联系到厂商或者厂商积极拒绝

漏洞Rank:2 (WooYun评价)

评价